body {
    background-image: url("wave.svg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-container {
    width: 100%;
    max-width: 400px;
    padding: 30px;
    background-color: rgba(255, 255, 255, 0.438);
    /* box-shadow: 0 0 20px rgba(0, 0, 0, 0.1); */
    border-radius: 8px;
    backdrop-filter: blur(5px);
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.726);
}

.login-container h1 {
    margin-bottom: 30px;
    font-size: 28px;
    text-align: center;
    color: #333;
}

.login-container .form-group {
    margin-bottom: 20px;
}

.login-container .btn-primary {
    width: 100%;
    background-color: #4e73df;
    border-color: #4e73df;
}

.login-container .btn-primary:hover {
    background-color: #3a5fc7;
}

.login-container .form-text {
    text-align: center;
}

.login-container .form-text a {
    color: #4e73df;
    text-decoration: none;
}

.login-container .form-text a:hover {
    text-decoration: underline;
}